> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/es/sdk/septiembre-de-2026/d1-sdk-4.5.1.md).

# D1 SDK 4.5.1

{% hint style="info" %}
Puede obtener los paquetes de entrega del SDK desde la página del producto correspondiente en el Portal de soporte al cliente de Thales:

* [3DS](https://gemalto.service-now.com/csm?id=csm_product\&sys_id=1dd4097edb5bf1144f917828f496194d)
* [Pago NFC](https://gemalto.service-now.com/csm?id=csm_product\&sys_id=d8cf5b0b47d2c110128dca72e36d43df)
* [Aprovisionamiento push](https://gemalto.service-now.com/csm?id=csm_product\&sys_id=18effdc6db69ad1049dfcf8315961906)
* [Visualización segura de la tarjeta](https://gemalto.service-now.com/csm?id=csm_product\&sys_id=16d85a6fdbd345104f917828f496199b)

<sub>Inicie sesión en el Portal de soporte al cliente de Thales antes de abrir una página de producto. Los enlaces de descarga solo están disponibles para las cuentas con derecho al soporte del producto correspondiente. Si su organización tiene un derecho, pero no puede acceder a un enlace de descarga, cree un ticket de soporte.</sub>
{% endhint %}

{% tabs %}
{% tab title="Android" %}

### Plataformas y arquitecturas compatibles

* Android 8.1.0 o posterior
* Arquitecturas: `armeabi-v7a`, `arm64-v8a`, `x86`, `x86_64`

#### Aprovisionamiento push <a href="#bug-fixes" id="bug-fixes"></a>

**Corrección de errores**

* Se corrigió la falta de *clientAppID* en el flujo de Push Provisioning de la cartera OEM.
  {% endtab %}

{% tab title="iOS" %}

### Plataformas y arquitecturas compatibles

* iOS 16 o posterior
* Arquitecturas: `arm64`, `x86_64`

#### Corrección de errores

* Se corrigió Apple Pay Push Provisioning para tarjetas de doble marca
  {% endtab %}
  {% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.payments.thalescloud.io/release-notes/es/sdk/septiembre-de-2026/d1-sdk-4.5.1.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
